@charset "iso-8859-1";

/*
 *
 *  Stylesheet for Daniel Staal's resume.  Copyright statement at:
 *  http://www.Magehandbook.net/copyright.html.
 *   March 2002.
 *
 */

/* 
 *  Main Styles. 
 */
html, body
{
	text-align: left;
	color: black;
	font-family: sans-serif;
}

html
{
    padding: 0;
    margin: 0;
    background-color: white;
}

body
{
	margin: 0.5em;
	margin-left: 1em;
}

div
{
	margin-top: 2em;
	width: auto;
}

ul
{
    margin-top: 0;
    margin-bottom: 0;
}

h1, h2, h3, h4, h5
{
    font-family: serif;
}

/* Default link styles. */
a:link
{
	text-decoration: none;
	color: #600;
}
a:visited
{
	text-decoration: none;
	color: #639;
}
a:hover
{
	text-decoration: underline;
	color: blue;
	background-color: #FFC;
}
a:active
{
	text-decoration: underline;
	color: fuchsia;
	background-color: #FFC;
}

/* Citations. */
cite
{
	font-size: 0.75em;
}


/*
 *  Custom styles.
 */

/* My name. */
h2
{
    text-align: center;
}

/* Phone numbers, and dates at each job. */
.phone, .dates
{
	font-style: italic;
}

/* The syle switcher. */
div#styleSwitcher
{
	float: right;
	border-color: gray;
	border-width: thin;
	border-style: dashed;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 170px;
	background-color: #CCC;
	clear: left;
}

/* My address. */
div#address
{
	width: 25%;
	padding: 0.5em;
}

/* Descriptions of the jobs. */
.description
{
    display: none;
}

/* The exprience division. */
div#experience
{
	border-color: black;
	border-width: 1px;
	border-style: solid;
	float: left;
	width: 99%;
	background-color: silver;
	margin-bottom: 1em;
}

/* The "Experience" header. */
div#experience h3
{
	font-size: 1.5em;
	text-align: center;
}

/* Every job, lets them form two collumns. */
div.job
{
	width: 46%;
	float: left;
	margin: 6px;
	padding: 3px 6px 3px 6px;
	background-color: white;
	border-color: black silver silver black;
	border-width: 1px;
	border-style: solid;
}

/* Make sure there are no blank holes.  (Watch these!) */
div#Jerusalem-Consulate, div#USAID, div#Co-Op
{
	clear: left;
}
